<!DOCTYPE html>
<html class="" data-viewport>
  <head>
    <title>Variable</title>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <link rel="stylesheet" href="../../../../assets/front/screen.css?1574094450">

    <!-- Begin Pattern Lab (Required for Pattern Lab to run properly) -->
    <!-- never cache patterns -->
<meta http-equiv="cache-control" content="max-age=0" />
<meta http-equiv="cache-control" content="no-cache" />
<meta http-equiv="expires" content="0" />
<meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT" />
<meta http-equiv="pragma" content="no-cache" />

<link rel="stylesheet" href="../../styleguide/css/styleguide.min.css?1574094450" media="all">
<link rel="stylesheet" href="../../styleguide/css/prism-typeahead.min.css?1574094450" media="all" />

    <!-- End Pattern Lab -->

  </head>
  <body class="">
<footer class="footer">
  <div class="footer__inner">
    <section class="footer__section">
      <p>Website design by <a href="http://alliage.work/" target="_blank">Alliage</a> and Development by <a href="https://www.variable.club/" target="_blank">variable.club</a></p>
    </section>
  </div>
</footer>
<div class="player" id="player">
  <div class="player__close">close</div>
  <div class="player__loading">Loading<span>.</span><span>.</span><span>.</span></div>
  <iframe width="100%" height="60" src="" frameborder="0" ></iframe>
</div>
  <script defer type="text/javascript" src="../../../../assets/front/scripts.js"></script>

  <!--DO NOT REMOVE-->
  <script type="text/json" id="sg-pattern-data-footer" class="sg-pattern-data">
  {"cssEnabled":false,"lineage":[{"lineagePattern":"components-player","lineagePath":"..\/..\/patterns\/components-footer\/components-footer.html"}],"lineageR":[{"lineagePattern":"templates-agenda","lineagePath":"..\/..\/patterns\/templates-agenda\/templates-agenda.html"},{"lineagePattern":"templates-agendas","lineagePath":"..\/..\/patterns\/templates-agendas\/templates-agendas.html"},{"lineagePattern":"templates-homepage","lineagePath":"..\/..\/patterns\/templates-homepage\/templates-homepage.html"},{"lineagePattern":"templates-interview","lineagePath":"..\/..\/patterns\/templates-interview\/templates-interview.html"},{"lineagePattern":"templates-interviews","lineagePath":"..\/..\/patterns\/templates-interviews\/templates-interviews.html"},{"lineagePattern":"templates-page","lineagePath":"..\/..\/patterns\/templates-page\/templates-page.html"},{"lineagePattern":"templates-resident","lineagePath":"..\/..\/patterns\/templates-resident\/templates-resident.html"},{"lineagePattern":"templates-residents","lineagePath":"..\/..\/patterns\/templates-residents\/templates-residents.html"},{"lineagePattern":"templates-schedule","lineagePath":"..\/..\/patterns\/templates-schedule\/templates-schedule.html"},{"lineagePattern":"templates-search","lineagePath":"..\/..\/patterns\/templates-search\/templates-search.html"},{"lineagePattern":"templates-show","lineagePath":"..\/..\/patterns\/templates-show\/templates-show.html"},{"lineagePattern":"templates-shows","lineagePath":"..\/..\/patterns\/templates-shows\/templates-shows.html"},{"lineagePattern":"templates-tag","lineagePath":"..\/..\/patterns\/templates-tag\/templates-tag.html"},{"lineagePattern":"templates-video","lineagePath":"..\/..\/patterns\/templates-video\/templates-video.html"},{"lineagePattern":"templates-videos","lineagePath":"..\/..\/patterns\/templates-videos\/templates-videos.html"}],"patternBreadcrumb":{"patternType":"components"},"patternDesc":"","patternExtension":"mustache","patternName":"footer","patternPartial":"components-footer","patternState":"","extraOutput":[]}
</script>

<script>
  /*!
   * scriptLoader - v0.1
   *
   * Copyright (c) 2014 Dave Olsen, http://dmolsen.com
   * Licensed under the MIT license
   *
   */
  
  var scriptLoader = {
    
    run: function(js,cb,target) {
      var s  = document.getElementById(target+'-'+cb);
      for (var i = 0; i < js.length; i++) {
        var src = (typeof js[i] != 'string') ? js[i].src : js[i];
        var c   = document.createElement('script');
        c.src   = '../../'+src+'?'+cb;
        if (typeof js[i] != 'string') {
          if (js[i].dep !== undefined) {
            c.onload = function(dep,cb,target) {
              return function() {
                scriptLoader.run(dep,cb,target);
              }
            }(js[i].dep,cb,target);
          }
        }
        s.parentNode.insertBefore(c,s);
      }
    }
    
  }
</script>

<script id="pl-js-polyfill-insert-1574094450">
  (function() {
    if (self != top) {
      var cb = '1574094450';
      var js = [];
      if (typeof document !== 'undefined' && !('classList' in document.documentElement)) {
        js.push('styleguide/bower_components/classList.min.js');
      }
      scriptLoader.run(js,cb,'pl-js-polyfill-insert');
    }
  })();
</script>

<script id="pl-js-insert-1574094450">
  (function() {
    if (self != top) {
      var cb = '1574094450';
      var js = [ { 'src': 'styleguide/bower_components/jwerty.min.js', 'dep': [ 'styleguide/js/patternlab-pattern.min.js' ] } ];
      scriptLoader.run(js,cb,'pl-js-insert');
    }
  })();
</script>


  </body>
</html>
